<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>International Council of English and Literature Journal</title>
  

  <meta name="title" content="International Council of English and Literature Journal (ICELJ)">
  <meta name="og:image" content="http://www.icelj.com/assets/img/icna.png">
  <meta name="author" content="ICELJ">
  <meta name="description" content="International Council of English and Literature Journal (ICELJ) aims to advance knowledge of and to develop expertise in critical and scientific inquiry in English, Literature and teaching. The journal is intended for academics, researchers, teacher educators and graduate students who are involved in research and dissemination of knowledge in the field.">
  <meta name="keywords" content="International Council of English and Literature Journal (ICELJ), English Journal">

  <!-- Favicons -->
  <link href="assets/img/icna.png" rel="icon">
  <link href="assets/img/icna.png" rel="apple-touch-icon">

  <!-- Google Fonts - ->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Satisfy" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/icofont/icofont.min.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">
  <link href="assets/vendor/venobox/venobox.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/css/style.css" rel="stylesheet">
  <link href="assets/css/added.css" rel="stylesheet">
</head>

<body>
	<div class="top-header">
		<div class="innner">
			<div class="row">
				<!--
				<div class="col-2">
					<img src="assets/img/icna.png" class="logo" alt="Logo" />
				</div>
				-->
				<div class="col-9">
					<p class="sub-title">Delmon Publications</p>
					<h2 class="title">International Council of English and Literature Journal (ICELJ)</h2>
					<h3 class="caption">An International Peer-Reviewed English Journal</h3>
				</div>
				<div class="col-3 right">
					<h6 class="issn">ISSN : Applied</h6>
					<h6 class="issn">Submission : editoricelj@gmail.com</h6>
					<h6 class="issn">Contact : 7993394447</h6>
				</div>
			</div>
		</div>
	</div>
  <header id="header" class="d-flex justify-content-center align-items-center">
	<div class="header-menu">
		<nav class="nav-menu d-none d-lg-block">
		  <ul>
			<li><a href="index.php">Home</a></li>
			<li><a href="Archives.php">Archives</a></li>
			<li><a href="Submit+Paper.php">Submit Paper</a></li>
			<li><a href="Editorial+Board.php">Editorial Board</a></li>
			<li class="active"><a href="Ethics.php">Ethics</a></li>
			<li><a href="Review.php">Review</a></li>
			<li><a href="FAQ.php">FAQ</a></li>
			<li><a href="Submission+Guidelines.php">Submission Guidelines</a></li>
			<li><a href="Contact.php">Contact</a></li>

		  </ul>
		</nav><!-- .nav-menu -->
	</div>
  </header><!-- End Header -->

  <main id="main">
	
    <!-- ======= My Portfolio Section ======= -->
    <section id="portfolio" class="portfolio">
      <div class="container">

        <div class="section-title">
          <span>Ethics Statement</span>
          <h2>Ethics Statement</h2>          
        </div>
		
		<div class="body">
			<h1 class="title">International Council of English and Literature Journal (ICELJ)</h1>
			
			<h5 class="side-title">Publication Ethics and Malpractice Statement</h5>
			<h6 class="desc">International Council of English and Literature Journal (ICELJ) aims to provide high quality academic articles to our readers. In order to ensure the same (ICELJ) follows the following ethics standards.</h6>
			
			<h5 class="side-title">Publication and Authorship</h5>
			<h6 class="desc">Every published paper should list the references in (ICELJ) style. Plagiarism and Self-Plagiarism are strictly forbidden. Publishing the same research in more than one publishing medium (Journal) is forbidden. Publishing the same research in different languages is forbidden.</h6>
			
			<h5 class="side-title">Author's Responsibility</h5>
			<h6 class="desc">Authors should ensure that their research work is completely original. Authors should present an objective discussion of the significant research work as well as sufficient data and references must be provided in such a way other researchers may carry out the research work further.</h6>
			<h6 class="desc">Providing fraudulent data or inaccurate statements in the research work are unethicalbehaviour and are unacceptable at any case. Authors must make sure that their work is entirely original and even if they could make use of the others works in their research that must be acknowledged (Cited) properly.</h6>
			<h6 class="desc">Usage of others works without proper citation is unethical behaviour and it is unacceptable. Plagiarism is an offence and it must be noted that even self-plagiarism is also an offence.</h6>
			<h6 class="desc">Hence, Plagiarized materials must be avoided. Submitting the research work to more than one journal simultaneously is an unethical behaviour.</h6>
			<h6 class="desc">Same research work should not be published in more than one publishing medium at any reason. Publishing the same research work in different languages is forbidden and it is an unethical behavior.</h6>
			<h6 class="desc">Authors must transfer the signed copyright form to the editorial of (ICELJ) before publication of the manuscript. It is the responsibility of the corresponding author to get the consent all the co-authors during the publication processes (Submission to Publication).</h6>
			
			
			<h5 class="side-title">Article Processing Charges:</h5>
			<h6 class="desc">All charges received ,will be used for website maintainance, review of the article and other needed works.</h6>
			
			<h5 class="side-title">Reviewer's Responsibility</h5>
			<h6 class="desc">Every manuscript must be treated as confidential document. Reviews should be objective and
			the information or ideas obtained through the peer-review process must be kept confidential
			and it should not be used for personal advantage. Report should be submitted clearly with the
			supporting documents so that the research work can be improved by the authors. If the
			reviewer feels unqualified to review the assigned manuscript, he/she should inform the editor
			to come out of the review process. Reviewers should have no conflict of interest with respect
			to research, authors and other research funders.</h6>
			
			<h5 class="side-title">Editor’s Responsibility</h5>
			<h6 class="desc">Editors should evaluate every manuscript submitted to (ICELJ)on the basis of academic
			merit. Editors have the complete responsibility to accept or reject the manuscript depending
			of the reviews obtained from the reviewers.</h6>
			<h6 class="desc">Editors should keep every manuscript as confidential documents. Any submitted manuscript
			to (ICELJ)should not be used in the own research work of the editors. Editors should have no
			conflict of interest on the articles they accept or reject. Editors are responsible to maintain the
			standard the peer-review process. Double blind review process must be ensured by the
			editors.</h6>
			
			<h5 class="side-title">Editorial Board</h5>
			<h6 class="desc">Editors play a vital role in publishing the quality articles in (ICELJ).Editorial board members&#39;
			recommendations and suggestions are valuable in taking the final decision on the articles
			submitted to (ICELJ). (ICELJ)comprises of broad range of editorial board members.</h6>
			<h6 class="desc">The complete details of the editorial board members of (ICELJ)can be found on the website.</h6>
			
			<h5 class="side-title">Publishing Ethics Issues</h5>
			<h6 class="desc">Plagiarism, self-Plagiarism, duplication and fraudulent date are an offence and treated as
			unethical behaviour. If plagiarism issue arises even after the publication of the manuscript,
			the initial investigation process will be conducted by the editorial board of (ICELJ)and the
			same will be informed to the authors of the manuscript. If plagiarism is confirmed strict
			action will be taken by the editorial board of (ICELJ)</h6>
			
			<h5 class="side-title">Peer-Review Process</h5>
			<h6 class="desc">Manuscripts are received from the authors on the basis that all the manuscripts are original
			unpublished materials and they are not under consideration in another journal for publication.</h6>
			<h6 class="desc">All the manuscripts submitted to (ICELJ)will be admitted in the double blind review process.
			All the manuscripts will be sent to minimum of two and maximum of four reviewers who are
			expert in the subject field. Reviewers will send their recommendation along with the reviews
			to the editorial office. Once all the reviews are in the Editorial board will make the decision
			on the manuscripts. The decision will be anyone of the following:</h6>
			
			<h5 class="side-title">Accept</h5>
			<h6 class="desc">Accept with minor revision</h6>
			<h6 class="desc">Accept with major revision</h6>
			<h6 class="desc">Revise and Resubmit</h6>
			<h6 class="desc">Reject</h6>
			<h6 class="desc">Submitted manuscripts will be reviewed within 2 to 3 months of time.</h6>
			<h6 class="desc">Once the manuscript is accepted for publication the authors will be informed through E-Mail.
			Authors should prepare the final version of the manuscript based on (ICELJ) template.
			Authors must transfer the copyright form along with the final version of the manuscript to the
			editorial office through Online Mode.</h6>
			<h6 class="desc">Once a manuscript is rejected for publication it will not be reconsidered again for publication.
			Authors are informed not to resubmit the rejected manuscripts.</h6>
			
			<h5 class="side-title">Archiving</h5>
			<h6 class="desc">All the contents are available at (ICELJ)website as well as in other leading indexing databases.</h6>
			
			<h5 class="side-title">Ownership and Management</h5>
			<h6 class="desc">The ownership and management of the contents of (ICELJ) are belonging to:</h6>			
			<h6 class="desc">
				Mrs Tera Sri Punya
				<br>
				P.Nainavaram,Vijayawada,
				<br>
				Andhra Pradesh, India.
			</h6>
			
			<h5 class="side-title">Publishing schedule</h5>
			<h6 class="desc">There is no deadline for paper submission. Manuscripts can be submitted throughout the year.
			(ICELJ)Publishes one volume with 4 issues per year (Jan/Apr/Jul/Oct).</h6>
			
			<h5 class="side-title">Errors in Published Work</h5>
			<h6 class="desc">If authors identify significant mistakes or inaccuracy in the published work, it is the
			fundamental duty of the authors to promptly notify the journal editor or publisher and
			cooperate with the editor to retract or correct the article.</h6>
			
			<h5 class="side-title">Copyright and Access</h5>
			<h6 class="desc">(ICELJ)is an open access international journal. The articles published in (ICELJ)can be used
			by other researchers without any restriction provided it should be cited properly.The authors
			are the real copyright holders of the contents published in (ICELJ). However, the contents
			published in (ICELJ)should not be published in other medium in the same version or in
			different language. The corresponding author should get the permission from all the co-
			authors (if any) to publish the article in (ICELJ). The authors of the accepted articles should
			transfer the copyright form to (ICELJ)editorial. The readers of (ICELJ)can download the
			paper from the journal&#39;s website at anytime without any restrictions. The usage of articles
			published in (ICELJ)in others research should be cited properly.</h6>
		</div>
		
    </section><!-- End My Portfolio Section -->
  </main>

  <footer class="footer">
	<div class="container">
		<div class="row">
			<div class="col-lg-3 col-md-3 col-xs-12">
				<h5 class="footer-heading">Contact Us</h5>
				<p class="desc">Delmon Publications,
				P.Nainavaram,Ambapuram post,
				Vijayawada Rural, Vijayawada, Krishna district
				Andhra Pradesh, India.
				Pin Code: 520012
				</p>
			</div>
			<div class="col-lg-2 col-md-3 col-xs-12">
				<h5 class="footer-heading">Talk to Us</h5>
				<p class="desc"><a href="tel:+91-7993394447">+91-7993394447</a></p>
			</div>
			<div class="col-lg-2 col-md-2 col-xs-12">
				<h5 class="footer-heading">Email Us</h5>
				<p class="desc"><a href="mailto:editoricelj@gmail.com">editoricelj@gmail.com</a></p>
			</div>
			<div class="col-lg-5 col-md-4 col-xs-12">
				<h5 class="footer-heading">Quick Links</h5>
				<div class="row">
					<div class="col-lg-6 col-md-6 col-xs-12">
						<p class="desc"><a href="Archives.php">Archives</a></p>
						<p class="desc"><a href="Submit+Paper.php">Submit Paper</a></p>
						<p class="desc"><a href="Editorial+Board.php">Editorial Board</a></p>
					</div>
					<div class="col-lg-6 col-md-6 col-xs-12">
						<p class="desc"><a href="FAQ.php">FAQ</a></p>
						<p class="desc"><a href="Ethics.php">Ethics</a></p>
						<p class="desc"><a href="Review.php">Review</a></p>
						<p class="desc"><a href="Submission+Guidelines.php">Submission Guidelines</a></p>
						<p class="desc"><a href="Contact.php">Contact</a></p>
					</div>
				</div>
			</div>
		</div>		
	</div>	
  </footer>
  <div class="dev-note">
		Copyrights For <script type="text/javascript">var today = new Date();var year = today.getFullYear();document.write(year);</script> Registered by Delmon Publications
		<br>
		Developed & Maintained By BVS Infotech.
  </div>
  <a href="#" class="back-to-top"><i class="icofont-simple-up"></i></a>

  <!-- Vendor JS Files -->
  <script src="assets/vendor/jquery/jquery.min.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>
  <script src="assets/vendor/waypoints/jquery.waypoints.min.js"></script>
  <script src="assets/vendor/counterup/counterup.min.js"></script>
  <script src="assets/vendor/owl.carousel/owl.carousel.min.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/venobox/venobox.min.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>

</body>

</html>