<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>International Council of English and Literature Journal</title>
  

  <meta name="title" content="International Council of English and Literature Journal (ICELJ)">
  <meta name="og:image" content="http://www.icelj.com/assets/img/icna.png">
  <meta name="author" content="ICELJ">
  <meta name="description" content="International Council of English and Literature Journal (ICELJ) aims to advance knowledge of and to develop expertise in critical and scientific inquiry in English, Literature and teaching. The journal is intended for academics, researchers, teacher educators and graduate students who are involved in research and dissemination of knowledge in the field.">
  <meta name="keywords" content="International Council of English and Literature Journal (ICELJ), English Journal">

  <!-- Favicons -->
  <link href="assets/img/icna.png" rel="icon">
  <link href="assets/img/icna.png" rel="apple-touch-icon">

  <!-- Google Fonts - ->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Satisfy" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/icofont/icofont.min.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">
  <link href="assets/vendor/venobox/venobox.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/css/style.css" rel="stylesheet">
  <link href="assets/css/added.css" rel="stylesheet">
</head>

<body>
	<div class="top-header">
		<div class="innner">
			<div class="row">
				<!--
				<div class="col-2">
					<img src="assets/img/icna.png" class="logo" alt="Logo" />
				</div>
				-->
				<div class="col-9">
					<p class="sub-title">Delmon Publications</p>
					<h2 class="title">International Council of English and Literature Journal (ICELJ)</h2>
					<h3 class="caption">An International Peer-Reviewed English Journal</h3>
				</div>
				<div class="col-3 right">
					<h6 class="issn">ISSN : Applied</h6>
					<h6 class="issn">Submission : editoricelj@gmail.com</h6>
					<h6 class="issn">Contact : 7993394447</h6>
				</div>
			</div>
		</div>
	</div>
  <header id="header" class="d-flex justify-content-center align-items-center">
	<div class="header-menu">
		<nav class="nav-menu d-none d-lg-block">
		  <ul>
			<li><a href="index.php">Home</a></li>
			<li><a href="Archives.php">Archives</a></li>
			<li><a href="Submit+Paper.php">Submit Paper</a></li>
			<li><a href="Editorial+Board.php">Editorial Board</a></li>
			<li><a href="Ethics.php">Ethics</a></li>
			<li class="active"><a href="Review.php">Review</a></li>
			<li><a href="FAQ.php">FAQ</a></li>
			<li><a href="Submission+Guidelines.php">Submission Guidelines</a></li>
			<li><a href="Contact.php">Contact</a></li>

		  </ul>
		</nav><!-- .nav-menu -->
	</div>
  </header><!-- End Header -->

  <main id="main">
	
    <!-- ======= My Portfolio Section ======= -->
    <section id="portfolio" class="portfolio">
      <div class="container">

        <div class="section-title">
          <span>Review</span>
          <h2>Review</h2>          
        </div>
		
		<div class="review">
			<p class="main-title">The peer –review has the indispensable mechanism with which the quality of the research paper is judged.</p>
			<h4 class="title">1. Reviewers are obliged to his/her manuscripts with lot of respect towards them.</h4>			
			<h4 class="title">2. Authors should be informed clearly about review process.</h4>
			<h4 class="title">3. The editor should ensure that peer-review should be masked in both directions as such the
			identity of the author is removed to protect the confidentiality of the author.</h4>
			<h4 class="title">4. Editor has to give strict instructions to the reviewers that process should be prompt,
			undiscriminatory and highly professional.</h4>
			<h4 class="title">5. Editor has to maintain the confidentiality of the research papers which are undergoing the
			research process and should leave the comments and criticism.</h4>
			<h4 class="title">6. Editor has the prime responsibility to send the reviewers’ comments to the
			author(s)’promptly.</h4>
			<h4 class="title">7. Providing the truthful, fair, and constructive and informative critique for the submitted
			work.</h4>
			<h4 class="title">8. Reviewers should give a truthful assessment which includes strengths and weakness of the
			authors.</h4>
			<h4 class="title">9. Reviewers who agree to review the process must complete the reviews with in specific
			time.</h4>
			<h4 class="title">10. The material that is submitted for peer-review should be treated in confidence.</h4>
			<h4 class="title">11. The reviewers should give unbiased feedback in timely manner.</h4>
			<h4 class="title">12. Papers under the review process should not be shared or discussed with any other person
			except other reviewers.</h4>
			<h4 class="title">13. Every reviewer should respect the intellectuality of the each author.</h4>
			<h4 class="title">14. The comments that are provided by the reviewers should be based on the facts from
			research paper but not from personal or professional bias.</h4>
			<h4 class="title">15. The reviewers should not misinterpret the facts from the from original research paper.</h4>			
			
			<p class="main-title">Kindly consider the following questions when review a research paper:</p>
			<h4 class="title">1. Does the title reflect the content of the submitted paper?</h4>
			<h4 class="title">2. Does the object give a clear view of the topic chosen?</h4>
			<h4 class="title">3. Does the paper speak clearly, strongly and convincingly?</h4>
			<h4 class="title">4. Is the paper well structured?</h4>
			<h4 class="title">5. Is there any irrelevant information?</h4>
			<h4 class="title">6. Is the paper well structured with all necessary allusions?</h4>
			<h4 class="title">7. Is the paper well supported with sufficient bibliographic?</h4>
			<h4 class="title">8. Is the conclusion supported by the content?</h4>
		</div>
		
    </section><!-- End My Portfolio Section -->
  </main>

  <footer class="footer">
	<div class="container">
		<div class="row">
			<div class="col-lg-3 col-md-3 col-xs-12">
				<h5 class="footer-heading">Contact Us</h5>
				<p class="desc">Delmon Publications,
				P.Nainavaram,Ambapuram post,
				Vijayawada Rural, Vijayawada, Krishna district
				Andhra Pradesh, India.
				Pin Code: 520012
				</p>
			</div>
			<div class="col-lg-2 col-md-3 col-xs-12">
				<h5 class="footer-heading">Talk to Us</h5>
				<p class="desc"><a href="tel:+91-7993394447">+91-7993394447</a></p>
			</div>
			<div class="col-lg-2 col-md-2 col-xs-12">
				<h5 class="footer-heading">Email Us</h5>
				<p class="desc"><a href="mailto:editoricelj@gmail.com">editoricelj@gmail.com</a></p>
			</div>
			<div class="col-lg-5 col-md-4 col-xs-12">
				<h5 class="footer-heading">Quick Links</h5>
				<div class="row">
					<div class="col-lg-6 col-md-6 col-xs-12">
						<p class="desc"><a href="Archives.php">Archives</a></p>
						<p class="desc"><a href="Submit+Paper.php">Submit Paper</a></p>
						<p class="desc"><a href="Editorial+Board.php">Editorial Board</a></p>
					</div>
					<div class="col-lg-6 col-md-6 col-xs-12">
						<p class="desc"><a href="FAQ.php">FAQ</a></p>
						<p class="desc"><a href="Ethics.php">Ethics</a></p>
						<p class="desc"><a href="Review.php">Review</a></p>
						<p class="desc"><a href="Submission+Guidelines.php">Submission Guidelines</a></p>
						<p class="desc"><a href="Contact.php">Contact</a></p>
					</div>
				</div>
			</div>
		</div>		
	</div>	
  </footer>
  <div class="dev-note">
		Copyrights For <script type="text/javascript">var today = new Date();var year = today.getFullYear();document.write(year);</script> Registered by Delmon Publications
		<br>
		Developed & Maintained By BVS Infotech.
  </div>
  <a href="#" class="back-to-top"><i class="icofont-simple-up"></i></a>

  <!-- Vendor JS Files -->
  <script src="assets/vendor/jquery/jquery.min.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>
  <script src="assets/vendor/waypoints/jquery.waypoints.min.js"></script>
  <script src="assets/vendor/counterup/counterup.min.js"></script>
  <script src="assets/vendor/owl.carousel/owl.carousel.min.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/venobox/venobox.min.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>

</body>

</html>